/*     734755 : 이미지      */
.img__734755__ {max-width:100%;}
.img__734755__ * {box-sizing:border-box;}
.img__734755__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__734755__ img {width:px; max-width:100%; vertical-align:top;}

/*     734765 : 버튼형 타이틀      */
.button_title__734765__ {font-size:0; }
.button_title__734765__ p {
	display:inline-block; margin:0; padding:5px 10px;
	border-radius:0px; border:1px solid #9e0404; background:#9e0404;
	font-size:15px; font-weight:normal; color:#ffffff; letter-spacing:.1em; line-height:1.3em;
}
.button_title__734765__.style_line p {background:none;}

@media all and (min-width:1024px){
	.button_title__734765__ p {letter-spacing:.3em;}
}

/*     734775 : 한줄 텍스트      */
.text__734775__ p {
	display:block; margin:0; padding:0;
	font-size:28px; font-weight:bold; color:#9e0404; letter-spacing:0; line-height:1.4em;
}
.text__734775__ p a {color:#9e0404; text-decoration:none;}

@media all and (min-width:1024px){
	.text__734775__ p {font-size:34px;}
}

/*     734785 : 장문 텍스트      */
.textarea__734785__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__734785__ p {font-size:20px}
}

